Bug 10796 - [x86_64] Build on x86_64 + fix
: [x86_64] Build on x86_64 + fix
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/skencil)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-02-08 10:45 by
Modified: 2008-03-29 14:17 (History)


Attachments
Патч спека для сборки на x86_64 (782 bytes, patch)
2007-02-08 10:46, Damir Shayhutdinov
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-02-08 10:45:25
Для того чтобы собрать inkscape на x86_64, необходимо сначала собрать skencil.


Для сборки в принципе достаточно правки спека.
------- Comment #1 From 2007-02-08 10:46:35 -------
Created an attachment (id=1785) [details]
Патч спека для сборки на x86_64
------- Comment #2 From 2007-02-20 09:49:29 -------
Я вот думаю, может оторвать skencil от inkscape, слишком уж много лишних 
зависимостей. Особенно при сборке. За патч спасибо, отправил новую 
сборку -alt1
P.S. Единственное, что я не понял - от вас же уже было NMU по исправлению 
сборки :)
------- Comment #3 From 2007-02-20 10:20:46 -------
NMU не было - мы тогда договорились на сборке inkscape без skencil. 
Но следующая версия вышла со сборочной зависимостью на skencil, поэтому я и
решил исправить именно skencil.
------- Comment #4 From 2007-02-20 22:36:10 -------
Тогда это что? ;)
* Sat Sep 30 2006 Damir Shayhutdinov <damir@altlinux.ru> 0.6.17-alt0.2
- Fixed build for x86_64

------- Comment #5 From 2007-02-21 20:42:32 -------
Так, кажется два моих патча друг с другом поссорились :) Выбирайте любой из
них,
они оба рабочие, но видимо не оба вместе.